<!DOCTYPE html>
<html>
<head>
	<title>Mi Página</title>
	
	<script defer src="index.js"></script>
</head>
<body>
	<h1>Bienvenido a Mi Página  - LOCALE STORAGE</h1>
	<p>Esta es la página principal</p>
</body>
</html>
